/*===========================================================================
unique
å˜ä¸€ãƒšãƒ¼ã‚¸ã§ä½¿ç”¨ã™ã‚‹CSS
æŽ¥é ­è¾žã€.u-ã€‘

ã€äºˆæ¸¬å¤‰æ›ç”¨ _base.cssè¨˜è¿°ã€‘
:root {
  --font-color-base: #333;
  --font-color-main: #005bab;
  --font-family-base: "Noto Sans JP", sans-serif;
  --font-family-roboto: "Roboto", sans-serif;
  --back-color-base: #fff;
  --back-color-gradient: linear-gradient(100deg, #4896db 1.76%, #0e67b4 26.76%, #005bab 98.94%);
  --design-size-pc: 1400;
  --design-size-sp: 750;
}
===========================================================================*/
.u-kv {
	position: relative;
}
.u-kv__itmInr img {
	display: block;
	width: 100%;
	height: 520rem;
	-o-object-fit: cover;
	object-fit: cover;
}
.u-kv__dot {
	position: absolute;
	bottom: 15rem;
	left: 50%;
	transform: translateX(-50%);
}
.u-kv__dot .slick-dots li {
	margin: 0 4rem;
}
/* SP
----------------------------------*/
@media screen and (max-width: 768px) {
	.u-kv__dot {
		bottom: 30rem;
	}
	.u-kv__dot .slick-dots li {
		margin: 0 15rem;
	}
	.u-kv__itmInr img {
		height: 880rem;
	}
}



/*====================================
ç·Šæ€¥ã®ãŠçŸ¥ã‚‰ã›
====================================*/
.u-emergency {
	box-sizing: border-box;
	padding: 40rem 32rem;
	background: #feebeb;
}
.u-emergency__inr {
	max-width: 1200rem;
	margin: 0 auto;
}
.u-emergency__item:not(:first-child) {
	margin-top: 40rem;
}
.u-emergency__item p {
	text-decoration: none;
	color: #d70000;
}
.u-emergency__item .m-sh-xs {
	margin-top: 12rem;
}
/* SP
----------------------------------*/
@media screen and (max-width: 768px) {
	.u-emergency__item p {
		line-height: 1.4;
	}
	.u-emergency__item .m-sh-xs {
		margin-top: 20rem;
	}
}
